<!DOCTYPE html>
<html lang="en">

<head>

    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">

    <!-- font -->

    <!-- favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon//apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon//favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon//favicon-16x16.png">
    <link rel="manifest" href="assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/favicon//safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <!-- favicons -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Industry Movers Corp.</title>

    <!-- icon -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- icon -->

    <!-- bootstrap minify -->
    <link rel="stylesheet" href="vendor/bootstrap-4.6.2-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <!-- bootstrap minify -->
</head>

<body>
    <header class="custom-border-bottom-blue position-relative">
        <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-white" id="navbar-main">
            <a class="navbar-brand" href="index.html">
                <img src="assets/logo/imc-logo.png" class="logo-sm logo-md logo-lg logo-xl" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav" style="font-size: 21px;">
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="aboutus.html">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Investors</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="news.html">News</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="services.html">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="projects.html">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="contactus.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- <hr class="custom-border-bottom-blue-50"> -->
    </header>

    <section class="w-100 position-relative heighten-sense-sm heighten-sense-md heighten-sense-lg" id="charter">
        <div class="text-white h-100 imc-bg-dark-blue">
            <div class="text-left pl-5 pb-4 pt-4">
                <h1 class="text-uppercase mb-0 text-white"><b>Chartering</b></h1>
            </div>
            <div class="row no-gutters w-100 h-100">
                <div class="col-sm-12 col-md-12 col-lg-6">
                    <div class="service-img2">
                        <!-- <img src="assets/background-img.svg" class="w-100 h-100" alt=""> -->
                    </div>
                </div>
                <div class="col-sm-12 col-md-12 col-lg-6 d-flex align-items-center justify-content-center">
                    <div class="w-75 mb-5 pt-sm-5">
                        <div class="text-left">
                            <h1 class="mb-0"><b>TIME CHARTER</b></h1>
                        </div>
                        <div class="p-4 text-justify" style="font-size: 25px;">
                            Time charter is the practice of leasing a boat for a certain amount of time, which can be
                            from a few months to many years. The shipowner receives a set amount from the
                            charterer
                            each day or each month. The charterer has more authority over the vessel's operations,
                            including
                            cargo handling and ports of call, throughout the charter period.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="w-100 position-relative heighten-sense-sm heighten-sense-md heighten-sense-lg" id="charter">
        <div class="text-white h-100 imc-bg-gold">
            <div class="row no-gutters w-100 h-100">
                <div class="col-sm-12 col-md-12 col-lg-6">
                    <div class="service-img">
                        <!-- <img src="assets/background-img.svg" class="w-100 h-100" alt=""> -->
                    </div>
                </div>
                <div class="col-sm-12 col-md-12 col-lg-6 d-flex align-items-center justify-content-center">
                    <div class="w-75 mt-sm-5">
                        <div class="text-left">
                            <h1 class="mb-0 text-uppercase"><b>Voyage charter</b></h1>
                        </div>
                        <div class="p-4 text-justify" style="font-size: 25px;">
                            A voyage charter involves the charterer hiring the ship for a single trip between one or
                            more designated locations. For the predetermined course and duration, the shipowner supplies
                            the crew, the vessel, and the fuel.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="w-100 position-relative mb-5" id="services">
        <div class="container">
            <div class="text-center mt-5 mb-5">
                <h1 class="text-uppercase mb-0 imc-text-dark-blue"><b>Services</b></h1>
            </div>

            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card border-0 service_link">
                        <img src="assets/image/services/AGGREGATES.png"
                            class="card-img-top-sm card-img-top-md card-img-top-lg" alt="...">
                        <div class="card-body p-1">
                            <h5 class="card-title text-uppercase mt-2"><b>DELIVERY OF AGGREGATES IN BULK</b></h5>
                            <p class="card-text text-justify font-italic">"Any construction, be it a tiny
                                structure, a
                                road, or even
                                a skyscraper,
                                needs to use a lot of high-quality raw materials. When it comes to the building
                                industry,
                                the value of a solid foundation cannot be overstated. We also cater the delivery of
                                aggregates in bulk."</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card border-0 service_link">
                        <img src="assets/image/services/ROLLING.png"
                            class="card-img-top-sm card-img-top-md card-img-top-lg" alt="...">
                        <div class="card-body p-1">
                            <h5 class="card-title text-uppercase mt-2"><b>ROLLING CARGO</b></h5>
                            <p class="card-text text-justify font-italic">"IMC moves vehicles or trucks. From the
                                port
                                of origin to
                                the port of destination, we handle the loading, transportation, and discharge of your
                                trucks, vehicles, or three wheelers."</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card border-0 service_link">
                        <img src="assets/image/services/DREDGER.jpg"
                            class="card-img-top-sm card-img-top-md card-img-top-lg" alt="...">
                        <div class="card-body p-1">
                            <h5 class="card-title text-uppercase mt-2"><b>DREDGER VESSEL - DREDGING WORKS</b></h5>
                            <p class="card-text text-justify font-italic">"Dredging generates sufficient room to
                                build
                                significant
                                bridges, dykes, and dams and eliminates silt, intoxicants, and pollutants from the
                                bottom of the water. It also removes deposits that have percolated underwater to clear
                                the water pathway for ships to pass."</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card border-0 service_link">
                        <img src="assets/image/services/lose_cargo.png"
                            class="card-img-top-sm card-img-top-md card-img-top-lg" alt="...">
                        <div class="card-body p-1">
                            <h5 class="card-title text-uppercase mt-2"><b>CRANE BARGE - PILE DRIVING WORKS</b></h5>
                            <p class="card-text text-justify font-italic">"When a weight is put above a pile, it
                                releases, slides
                                down vertically, and strikes the pile, forcing it into the ground. This is how
                                traditional pile driving machines operate. Using hydraulics, steam, or diesel power, the
                                weight is lifted mechanically. The weight is released after it has reached its heaviest
                                point."</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card border-0 service_link">
                        <img src="assets/image/services/tug_assist.png"
                            class="card-img-top-sm card-img-top-md card-img-top-lg" alt="...">
                        <div class="card-body p-1">
                            <h5 class="card-title text-uppercase mt-2"><b>TUG-ASSIST</b></h5>
                            <p class="card-text text-justify font-italic">"Tug boats can be used to supply the vessel
                                with necessities like water,
                                air, and other things in addition to their primary function of dragging the vessel
                                towards the harbor. Numerous tugs push and/or pull in order to hold, move slowly, and/or
                                position the floating object when assisting a vessel."</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card border-0 service_link">
                        <img src="assets/image/services/general.png"
                            class="card-img-top-sm card-img-top-md card-img-top-lg" alt="...">
                        <div class="card-body p-1">
                            <h5 class="card-title text-uppercase mt-2"><b>DELIVERY OF GENERAL CARGO NATIONWIDE</b></h5>
                            <p class="card-text text-justify font-italic">"General cargo, as used in logistics,
                                refers
                                to items that
                                can be shipped separately and intact. These units are typically referred to as groupage
                                freight if they are gathered from various shippers and assembled into larger units."</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-0 col-md-0 col-lg-4 mb-4">
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 mb-4">
                    <div class="card border-0 service_link">
                        <img src="assets/image/services/towing.png"
                            class="card-img-top-sm card-img-top-md card-img-top-lg" alt="...">
                        <div class="card-body p-1">
                            <h5 class="card-title text-uppercase mt-2"><b>TOWING</b></h5>
                            <p class="card-text text-justify font-italic">"A commercial vessel performing, or
                                preparing
                                to perform,
                                the act of pulling, pushing, or hauling alongside, or any combination of pulling"</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- Modal -->
    <div class="modal fade" id="modal" data-backdrop="static" data-keyboard="false" tabindex="-1"
        aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title text-uppercase mb-0 imc-text-dark-blue"><b>Services</b></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal" id="close_modal">Close</button>
                </div>
            </div>
        </div>
    </div>


    <div id="data-privacy-popup" data-backdrop="static" data-keyboard="false" class="modal">
        <div class="modal-dialog modal-dialog-centered" style="align-items: end!important;">
            <div class="modal-content">
                <div class="modal-body">
                    <h3 class="imc-text-dark-blue"><b>Industry Movers Corp.</b></h3>
                    <h5 class="text-center">
                        Data Privacy Notice
                    </h5>
                    <p>
                        Read our <a href="privacypolicy.html">Privacy Notice</a> to know how we use your data.
                    </p>
                    <div class="text-right">
                        <button id="accept-button" type="button" class="btn btn-secondary">Accept</button>
                        <a id="accept-button" href="javascript:close_window();" class="btn btn-secondary">I Reject</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="position-relative imc-bg-dark-blue text-white pt-5">
        <div class="container w-100">
            <div class="row">
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column mb-2">
                        <p class="text-uppercase mb-0"><b>Information</b></p>
                        <a href="privacypolicy.html" class="text-light mb-0 pb-0 pl-0">Privacy Policy</a>
                        <a href="termscondition.html" class="text-light mb-0 pb-0 pl-0">Terms and Condition</a>
                    </div>
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-1"><b>Social Media</b></p>
                        <a href="https://www.facebook.com/profile.php?id=61553002553159" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-facebook-f fa-1x fa-fw"></i> Facebook</a>
                        <a href="https://www.linkedin.com/company/industry-movers-corp/" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-linkedin-in fa-1x fa-fw"></i> LinkedIn</a>
                        <a href="https://www.youtube.com/watch?v=B4ooX6dIBFU" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-youtube fa-1x fa-fw"></i> Youtube</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-0"><b>Sitemap</b></p>
                        <a href="index.html" class="text-light mb-0 pb-0 pl-0">Home</a>
                        <a href="aboutus.html" class="text-light mb-0 pb-0 pl-0">About Us</a>
                        <a href="news.html" class="text-light mb-0 pb-0 pl-0">News</a>
                        <a href="services.html" class="text-light mb-0 pb-0 pl-0">Services</a>
                        <a href="contactus.html" class="text-light mb-0 pb-0 pl-0">Contact Us</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <p class="text-uppercase mb-0"><b>office address</b></p>
                    <p class="w-75 mb-2">
                        1423 The Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village, Makati City
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            phone number
                        </b>
                    </p>
                    <p>
                        (02) 7003-5009
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            email address
                        </b>
                    </p>
                    <p>
                        commercial@industrymoverscorp.com
                    </p>
                </div>
            </div>
        </div>
        <div class="w-100 imc-bg-gold text-center text-white pt-3 pb-3">
            <p class="mb-0"><b>Copyright &#169; 2024 Industry Movers Corp. All rights reserved.</b></p>
        </div>
    </footer>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap-4.6.2-dist/js/bootstrap.bundle.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>